<PAMDataset>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1100</MDI>
      <MDI key="STATISTICS_MAXIMUM">9900</MDI>
      <MDI key="STATISTICS_MEAN">3621.0615472784</MDI>
      <MDI key="STATISTICS_STDDEV">1262.3390977088</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
